@media screen {
html,body{width:100%;height:100%;margin:0;padding:0}
body{letter-spacing:normal;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px}
div{position:relative;z-index:2}
img{display:block;border:0}
p{margin:0 0 15px}
ul{list-style:circle;margin:0 0 15px 30px}
h1{font-size:18px;color:#295e86;font-family:Tauri,Arial,Helvetica,sans-serif;text-transform:uppercase;margin:0 0 15px}
h2{font-size:15px;color:#295e86;font-family:Tauri,Arial,Helvetica,sans-serif;text-transform:uppercase;line-height:normal;margin:0 0 15px}
h3{font-size:14px;color:#295e86;font-family:Tauri,Arial,Helvetica,sans-serif;font-weight:400;text-transform:uppercase;line-height:16px;margin:0 0 15px}
h4{font-size:12px;color:#295e86;font-family:Tauri,Arial,Helvetica,sans-serif;font-weight:400;text-transform:uppercase;line-height:16px;margin:0 0 6px}
.wf-loading h2,.wf-inactive h2{font-size:15px}
.wf-loading h3,.wf-inactive h3{font-size:14px}
a{color:#295e86;text-decoration:none}
#top-strip{width:100%;height:190px;position:absolute;top:0;left:0;z-index:1;border-bottom:30px #f97a1d solid;background-color:#295e86}
#wrapper{width:960px;height:100%;min-height:100%;margin:0 auto}
html>body div#wrapper{height:auto}
#footer{width:960px;height:34px;background-image:url(../images/footer-bg.png);background-repeat:no-repeat;background-position:right top;z-index:2;margin:-94px auto 0;padding:60px 0 0}
#header{overflow:hidden}
.logo{width:274px;height:190px;float:left}
.header-contacts{height:125px;background-image:url(../images/animal-care.png);background-position:center;background-repeat:no-repeat;text-align:center;color:#fff;font-family:Tauri,Arial,Helvetica,sans-serif;text-transform:uppercase;font-size:20px;line-height:36px;font-weight:700;letter-spacing:2px;margin:0 0 0 360px;padding:65px 0 0}
.header-contacts span{display:block;font-size:36px;color:#f97a1d}
.flipside{float:right;padding-right:130px;font-size:11px}
.footer-contact{padding-right:20px;float:left;font-size:14px;color:#295e86;text-transform:uppercase;font-family:Tauri,Arial,Helvetica,sans-serif;white-space:nowrap}
#footer-padding{width:100%;height:94px}
#navigation{width:960px;height:30px;z-index:3}
#topnav{font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:12px;float:left;width:100%;height:30px;list-style:none;line-height:30px;font-weight:700;text-transform:uppercase;margin:0;padding:0}
#topnav > li{float:left;position:relative;margin:0;padding:0}
#topnav > li > a{float:left;display:block;line-height:30px;height:30px;color:#fff;text-decoration:none;font-family:Tauri,Arial,Helvetica,sans-serif;font-size:14px;font-weight:400;white-space:nowrap;background-color:#f97a1d;padding:0 20px 0 29px}
#topnav > li:first-child a{padding:0 27px 0 0}
#topnav > li a.last-link{padding:0 0 0 27px}
#topnav > li > a:hover{color:#295e86}
.sub{position:absolute;top:30px;left:0;z-index:99999;background-color:#bfd2e6;float:left;-moz-border-radius-bottomright:5px;-khtml-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-khtml-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;padding:10px 20px 20px}
.rollback li:hover .sub{display:block}
#topnav li .sub ul{list-style:none;width:150px;float:left;margin:0;padding:0}
.sub ul li{width:100%;color:#fff}
.sub ul li h2{font-size:1.3em;font-weight:400;color:#fff;margin:0;padding:0}
.sub ul li a{float:none;text-indent:0;height:auto;display:block;text-decoration:none;color:#295e86;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;text-transform:none;line-height:18px;background-image:url(../images/sub-nav-arrow.gif);background-repeat:no-repeat;background-position:left center;background-color:transparent;padding:7px 5px 7px 15px}
.sub ul li a:hover{color:#d96e2f}
#hero{width:960px;height:315px;margin:0 0 30px}
.hero-left{overflow:hidden;width:621px;height:315px;float:left;border-radius:0 0 0 10px;-moz-border-radius:0 0 0 10px;-webkit-border-radius:0 0 0 10px}
.hero-right{width:309px;height:265px;overflow:hidden;background-color:#295E86;float:left;padding:25px 5px 25px 25px}
.fade-item{overflow:hidden;width:621px;height:315px}
.text-overlay{position:absolute;z-index:10;width:601px;bottom:0;left:0;font-family:Tauri,Arial,Helvetica,sans-serif;text-align:left;color:#fff;font-size:14px;background:rgba(0,0,0,.6);padding:10px}
.hero-left a:hover .text-overlay{color:#F97A1D}
#home-intro{width:592px;float:left;overflow:auto;margin:0 30px 20px 0}
.home-video{width:338px;float:left;margin:0 0 20px}
.shop-online{position:absolute;width:318px;height:60px;bottom:20px;background-color:#295e86;padding:10px}
.my-records-block .shop-online{bottom:-60px;}
.shop-online h3{text-align:center;font-size:42px;line-height:42px;color:#fff;margin:0}
.shop-online div{text-align:center;font-family:Tauri,Arial,Helvetica,sans-serif;font-weight:400;text-transform:uppercase;color:#fff;font-size:16px}
.home-video a:hover .shop-online{background-color:#f97a1d}
#home-clinics{width:429px;height:201px;float:left;background-image:url(../images/clinic-locations-bg.jpg);background-repeat:no-repeat;background-position:left top;overflow:auto;padding:30px 0 0}
.home-clinic{width:310px;color:#fff;padding:0 0 20px}
.top-clinic{padding:0 0 10px}
#content{width:960px;overflow:auto;margin:20px 0}
#left-content{width:634px;height:auto!important;min-height:400px;float:left;overflow:hidden;border-right:1px #295e86 solid;padding:0 30px 0 0}
#right-content{width:272px;height:auto!important;min-height:100px;float:left;padding:0 0 0 23px}
.content-link{width:230px;height:78px;background-image:url(../images/content-links-bg.png);background-repeat:no-repeat;background-position:left top;color:#fff;margin:0 0 20px -20px;padding:10px 10px 10px 30px}
.content-link a{display:block;height:58px;padding:20px 0 0 20px}
.wf-active .content-link a{height:63px;padding:15px 0 0 20px}
#jump-links{padding:0 0 20px 20px}
#jump-links h2{margin:0}
.staff-member{overflow:hidden;margin:20px 0}
.staff-member img{float:left;margin:0 20px 0 0}
.testimonial-item{margin-top:20px;padding-top:20px;border-top:1px #295E86 solid}
table.fees{width:400px}
table{border:0;background-color:#295E86;border-spacing:1px;margin:0 0 20px}
td{background-color:#fff;margin:1px;padding:5px}
.clinic-map-image{width:312px;float:right;overflow:hidden}
.contact-details{width:270px;float:left;padding:0 20px 0 0}
.google-map{width:620px;height:300px;border:1px #ccc solid;margin:20px 0 0;padding:5px}
.clinic-photo{width:312px;margin:10px 0 20px}
.typography .clinic-photo img{display:block;border:1px #ccc solid;padding:5px}
.typography .clinic-photo img.bestpractice-logo{position:absolute;bottom:1px;right:1px;border:0;padding:0}
.clinic-landing{width:175px;height:175px;border:1px #ccc solid;float:left;margin:10px;padding:5px}
.clinic-landing span{position:absolute;display:block;width:175px;left:5px;bottom:5px;background-color:#295E86;color:#fff;text-align:center;padding:5px 0}
.typography a.download-button{display:block;width:180px;text-align:center;background-image:none;background-color:#295E86;color:#fff;text-decoration:none;font-size:14px;border-radius:10px;-moz-border-radius:10px;margin:0 auto;padding:10px 20px}
.typography .download-list td{text-align:center;padding:20px}
.news-item{border-bottom:1px #ccc dotted;margin:0 0 15px;padding:0 0 10px; overflow:hidden;}
.news-featured-img{float:left;margin:0 10px 0 0}
.news-img{float:left;margin:0 15px 15px 0}
.services-list{overflow:hidden;width:255px;height:auto!important;min-height:400px;border:1px #295E86 solid;float:right;background-image:url(../images/service-list.jpg);background-repeat:no-repeat;background-position:50% 0;margin:0 0 0 20px}
.services-list h2{background-color:#295E86;color:#fff;text-align:center;margin:0;padding:5px 15px}
.services-list div{line-height:40px;text-align:center;border-top:1px #ccc solid;margin:0 10px}
.services-list div:first-child{border-top:0}
.services-content{margin-right:275px}
.our-people-sidebar-details{position:absolute;width:250px;bottom:0;left:0;background-color:rgba(0,0,0,0.5);color:#fff;padding:10px}
.our-people-sidebar-details p{margin-bottom:0}
.view-all-staff{position:absolute;right:5px;top:10px;font-family:Tauri,Arial,Helvetica,sans-serif;text-transform:uppercase;color:#fff}
.clinics-sidebar div{border-top:1px #ccc solid;font-family:Tauri,Arial,Helvetica,sans-serif;text-transform:uppercase;padding:10px}
.service-sidebar img{float:left;margin:0 10px 5px 0}
.sharing-box{width:200px;overflow:visible;border:1px #ccc solid;padding:10px}
.sharing-box:after{content:".";visibility:hidden;display:block;height:0;clear:both}
.sharing-box .social-holder div{float:left;margin:0 5px 0 0}
div.clear,.news-back-link{clear:both}
h1 span,h2 span,h3 span,a:hover,.header-contacts span a,.home-clinic a:hover h2,.content-link a:hover h2,.content-link a:hover h3,.view-all-staff:hover,.clinics-sidebar div a span,.clinics-sidebar div a:hover{color:#f97a1d}
::selection,::-moz-selection{background:#f97a1d;color:#fff}
.wf-active h2,.wf-active h3,.wf-active div.footer-contact{font-size:16px}
.rollback li .sub,ul.rollforward li .sub,.staff-bio{display:none}
.home-video a:hover span,.home-clinic h3 a,.content-link a:hover h2 span,.our-people-sidebar-details h4{color:#fff}
.home-clinic h2,.home-clinic h3,.content-link h2,.content-link h3{color:#fff;margin:0}
.toggle,.contact-details span{font-weight:700}
.clinic-landing a:hover span,.typography a.download-button:hover{background-color:#F97A1D}
.our-people-sidebar,.clinics-sidebar{border:1px #ccc solid;margin:0 0 20px}
.our-people-sidebar h3,.clinics-sidebar h3{background-color:#295E86;color:#fff;margin:0;padding:10px}
.clinics-sidebar div a,.clinics-sidebar div a:hover span{color:#295E86}
}
@media print {
*{background:transparent!important;color:#000!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}
a,a:visited{text-decoration:underline}
.ir a:after,a[href^=javascript:]:after,a[href^=#]:after{content:""}
pre,blockquote{border:1px solid #999;page-break-inside:avoid}
thead{display:table-header-group}
tr,img{page-break-inside:avoid}
img{max-width:100%!important}
@page{margin:.5cm}
p,h2,h3{orphans:3;widows:3}
h2,h3{page-break-after:avoid}
img.logo{display:block;width:274px;height:190px;margin-bottom:20px}
.hero-right{width:225px;float:right;margin:0 0 0 20px}
table.fees{width:400px}
table{border:0;background-color:#295E86;border-spacing:1px;margin:0 0 20px}
td{background-color:#fff;margin:1px;padding:5px}
.header-contacts,#navigation,.hero-left,.home-video,#footer,#right-content,a.toggle{display:none}
}